@charset "utf-8";

.list_ul li a div.img {display:flex; align-content: center; flex-wrap: wrap; overflow: hidden; box-sizing: border-box}


.namecard_upload_container, 
.namecard_upload_container .list_cover,
.horizontal,
.horizontal, .list_cover{ 
    height: 380px;
}
.namecard_container,
.postcard_container,
.coaster_container {
/*    width: 300px;*/
    height: 300px;
}

/* both sides */
.namecard_container .sample2,
.horizontal .sample2 {
    width: 250px !important; 
    height: auto !important; 
    z-index: 3; 
    bottom: 80px;
    margin-bottom: 10px;
}

.namecard_container .sample1,
.horizontal .sample1 {
    width: 250px !important; 
    height: auto !important; 
    top: 80px; 
    position: absolute;
}
/* both sides */

/* 1 side */
.horizontal .img_front {
    top: 50px;
    position: relative;
}


.img.postcard_upload_container.vertical {
    height: 502.516px;
}

.postcard_container.vertical {
    height: 424px;
}